# WorkItemStartEvent

interface WorkItemStartEvent : WorkItemProgressEvent, StartEvent

An event that informs about a work item having started its execution.

#### Since

5.1

## Functions

getDescriptor
Link copied to clipboard
abstract fun getDescriptor(): OperationDescriptor
abstract fun getDescriptor(): WorkItemOperationDescriptor
getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getEventTime
Link copied to clipboard
abstract fun getEventTime(): Long